@charset "utf-8";
/* CSS Document */

		.footer-bottom{
	position:relative;
	padding:20px 0px;
	background:#4da6ff;/*#121212;*/ 
	
	line-height:24px;
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	font-family:'Roboto',sans-serif;
	z-index:1;
}
.auto-container{

	position:static;
	max-width:1200px;
	padding:0px 15px;
	margin:0 auto;
}

.main-footer{
	position:relative;
	background:#191919 url(../images/background/bg-pattern.png) center top no-repeat;
	color:#ececec;
}

.main-footer.footer-style-two{
	background-image:none !important;
	background-color:#222326;
}

.main-footer.footer-style-three{
	background-color:#191919;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;	
}

.main-footer.footer-style-three:before{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.95);	
}

.main-footer .widgets-section{
	position:relative;
	padding:80px 0px 50px;
	z-index:1;
}

.main-footer.style-three .widgets-section{
	position:relative;
	padding:80px 0px 50px;
	border-bottom:1px solid rgba(255,255,255,0.10);	
}

.main-footer .widgets-section .footer-logo img{
	display:block;
	max-width:100%;	
}

.main-footer .footer-column{
	margin-bottom:25px;	
}

.main-footer .footer-widget{
	position:relative;	
}

.main-footer .footer-column h2{
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	margin-bottom:30px;
	line-height:30px;
	color:#ffffff;	
}

.main-footer .about-widget .text{
	margin-bottom:30px;	
}

.main-footer a{
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;	
}

.main-footer .social-links a{
	display:inline-block;
	margin-right:5px;
	line-height:40px;
	width:40px;
	height:40px;
	background:#303030;
	text-align:center;
	color:#ffffff;
	font-size:13px;
	border-radius:50%;	
}

.main-footer .social-links a:hover{
	background:#9D9FA2;
}

.main-footer .news-widget .post{
	position:relative;
	min-height:80px;
	padding-left:110px;
	padding-top:0px;
	margin-bottom:20px;	
}

.main-footer .news-widget .post:last-child{
	margin-bottom:0px;	
}

.main-footer .news-widget .post .post-thumb{
	position:absolute;
	left:0px;
	top:0px;
	width:80px;
	height:80px;
}

.main-footer .news-widget .post .post-thumb img{
	display:block;
	width:100%;	
}

.main-footer .news-widget .post h4{
	font-size:16px;
	color:#ffffff;
	line-height:24px;
	font-weight:400;
	margin-bottom:5px;	
}

.main-footer .news-widget .post h4 a{
	color:#ffffff;
}

.main-footer .news-widget .post h4 a:hover{
	color:#9D9FA2;	
}

.main-footer .news-widget .post .time{
	color:#9D9FA2;
	font-size:13px;
}

.main-footer .links-widget{
	padding-left:15px;	
}

.main-footer .links-widget .list li{
	margin-bottom:15px;
}

.main-footer .links-widget .list li a{
	position:relative;
	display:block;
	line-height:24px;
	padding:0px 0px;
	color:#ececec;
	text-transform:capitalize;	
}

.main-footer .links-widget .list li a:hover{
	color:#9D9FA2;	
}

.main-footer .contact-widget{
	position:relative;	
}

.main-footer .contact-widget .contact-info li{
	position:relative;
	color:#ececec;
	font-size:14px;
	line-height:24px;
	margin-bottom:20px;	
}

.main-footer .contact-widget .contact-info li:last-child{
	margin-bottom:0px;	
}

.main-footer .contact-widget h4{
	position:relative;
	padding-left:30px;
	line-height:24px;
	font-size:16px;
	font-weight:500;
	margin-bottom:5px;
	text-transform:capitalize;	
}

.main-footer .contact-widget h4 .icon{
	position:absolute;
	left:0px;
	top:0px;
	font-size:18px;
	line-height:24px;
	color:#9D9FA2;	
}

.main-footer .info-style-two li{
	position:relative;
	color:#ececec;
	font-size:14px;
	line-height:24px;
	padding-left:30px;
	margin-bottom:10px;	
}

.main-footer .info-style-two li li:last-child{
	margin-bottom:0px;	
}

.main-footer .info-style-two li .icon{

	position:absolute;
	left:0px;
	top:0px;
	font-size:16px;
	line-height:24px;
}

.main-footer .gallery-widget{
	position:relative;
	margin-left:-10px;
	margin-right:-10px;
}

.main-footer .gallery-widget .image{
	position:relative;
	float:left;
	width:33.333%;
	padding:0px 5px 10px;	
}

.main-footer .gallery-widget .image img{
	position:relative;
	display:block;
	width:100%;
	border-radius:2px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;	
}

.main-footer .gallery-widget .image img:hover{
	opacity:0.70;	
}

.footer-bottom{
	position:relative;
	padding:20px 0px;
	background:#008ae6;/*#121212;*/
	
	line-height:24px;
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	font-family:'Roboto',sans-serif;
	z-index:1;
}

.footer-style-two .footer-bottom{
	background:#1a1c1f;	
}

.footer-bottom .footer-nav{
	position:relative;
}

.footer-bottom .footer-nav li{
	position:relative;
	float:left;
	margin-left:35px;	
}

.footer-bottom .footer-nav li a{
	color:#ffffff;
	font-size:13px;
	font-weight:400;	
}

.footer-bottom .footer-nav li a:hover{
	color:#9D9FA2 !important;	
}

		
		